/** Shopify CDN: Minification failed

Line 165:24 The "-" operator only works if there is whitespace on both sides

**/
@media(min-width:1024px){
    .product-page-layout.product_content_center {
        position: relative;
        display: block;
        padding: 0 20px 20px 20px;
    }
    .product-page-layout.product_content_center .product-gallery-column {
        max-width: 100%;
    }
    .product-page-layout.product_content_center .product-details-column {
        position: absolute;
        top: 0;
        max-width: 520px;
        background-color: #fff;
        padding: 0 20px;
        z-index: 9;
        left: 50%;
        transform: translateX(-50%);
    }
    .product-page-layout.product_content_center .slick-slide>div {
        padding-left: 130px;
        padding-right: 130px;
    }
    .product-page-layout.product_content_center .slick-slide.slick-active>div {
        padding-left: 260px;
        padding-right: 0;
    }
    .product-page-layout.product_content_center .slick-slide.slick-current.slick-active>div {
        padding-left: 0;
        padding-right: 260px;
    }
    
    .product_content_center .custom-slick-slider .img_slide {
        overflow: hidden;
        height: 100%;
    }
    
    .product_content_center .custom-slick-slider .img_slide img {
        position: absolute;
    }
    .product_content_center .custom-slick-slider .img_slide {
        position: relative;
    }
}

.product-page-layout.product_content_center .product-form__buttons--has-dynamic .product-form__submit {
        display: flex;
        flex-wrap: wrap;
        gap: 10px;
       width: calc(50% - 5px);
    }
    .product-form__buttons--has-dynamic .product-form__dynamic-checkout {
        width: calc(50% - 5px);
    }
    .product-page-layout.product_content_center .product-form__buttons--has-dynamic  button.product-form__cart-button {
        width: 100%;
    }
    .product-page-layout.product_content_center .product-form__buttons--has-dynamic .nm-portal {
        width: 100%;
    }
    /* .product-page-layout.product_content_center .product-form__buttons--has-dynamic .nm-portal+.nm-portal {
        width: 100%;
    }
    .product-page-layout.product_content_center .product-form__buttons--has-dynamic .nm-portal .nm-wishlist-button {
        margin-top: 0;
        width: 100%;
    } */
    .product-page-layout.product_content_center .product-form__buttons--has-dynamic .nm-portal:has(.hengam-low-stock-description) {
         width: 100%;
    }
    .product-page-layout.product_content_center .product-form__buttons {
        gap: 10px;
        flex-wrap: wrap;
    }
.product-page-layout.product_content_center .product-form__buttons--has-dynamic .nm-portal .nm-wishlist-button>div {
    gap:5px !important;
}

.product_content_center .product-form__cart-button {
        padding: 16px 8px;
        font-size: 11px;
    }
.product_content_center .button-content>span {
    font-size: 13px;
}   

.product_content_center .lowStockDescriptionStyle {
    margin-top: 0px!important;
}

@media(max-width:1550px){
    .product_content_center .desc-tab {
        margin-bottom: 8px;
    }
    .product_content_center .desc-tab:not(:first-of-type) {
        padding-bottom: 8px;
        border-bottom: 1px solid #CDCDCD;
    }
    .product_content_center .product-variant-trigger {
        padding: 10px 23px;
    }
    .product_content_center .accordion-header {
        padding: 10px 20px;
    }
    .product_content_center .product-form__cart-button {
        padding: 10px 6px;
        font-size: 10px;
        min-height: 44px;
    }
    body .product_content_center shopify-accelerated-checkout {
        --shopify-accelerated-checkout-button-block-size: 44px !important;
    }
    .product_content_center .gravity-button {
        background-color: #0c2013;
    }
}

@media(max-width: 1366px){
    .product_content_center .product-price {
        margin-top: 8px;
    }
    .product-page-layout.product_content_center .product-details-column {
        max-width: 480px;
        padding: 0 10px;
    }
    .product-page-layout.product_content_center .slick-slide.slick-active>div {
        padding-left: 245px;
        padding-right: 0;
    }
    .product-page-layout.product_content_center .slick-slide.slick-current.slick-active>div {
        padding-left: 0;
        padding-right: 245px;
    }
    .product_content_center .product-form__cart-button {
        padding: 10px 7px;
        font-size: 10px;
    }
}
@media(max-width: 1024.1px){
    .product-page-layout.product_content_center .slick-slide.slick-current.slick-active>div {
        padding-left: 0;
        padding-right: 0;
    }
    .product-page-layout.product_content_center .slick-slide.slick-active>div {
        padding-left: 0;
        padding-right: 0;
    }
    .product-page-layout.product_content_center .product-details-column {
        max-width: 100%;
        padding: 0;
    }
    .product_content_center .product-gallery-column {
        margin-left: -20px;
        margin-right: -20px;
    }
}

@media(max-width: 480px){
    .product-page-layout.product_content_center .product-form__buttons--has-dynamic .product-form__submit, .product-form__buttons--has-dynamic .product-form__dynamic-checkout {
        width: calc(50% -5px);
    }
    /* .product-form__buttons--has-dynamic .product-form__dynamic-checkout {
        width: 100%;
    } */
     /* .product-page-layout.product_content_center .product-form__buttons--has-dynamic .nm-portal .nm-wishlist-button>div {
         gap: 2px!important;
     }
     .product-page-layout.product_content_center .product-form__buttons--has-dynamic button.product-form__cart-button, .product-page-layout.product_content_center .product-form__buttons--has-dynamic .nm-portal {
        width: calc(50% - 2px);
    }
    .product_content_center .product-form__cart-button {
        padding: 10px 2px;
        font-size: 8px;
    }
    .product-page-layout.product_content_center .product-form__buttons--has-dynamic .product-form__submit {
        display: flex;
        flex-wrap: wrap;
        gap: 4px;
        width: 66.66%;
    }
    .product-page-layout.product_content_center .product-form__buttons {
        gap: 4px;
    }
    shop-pay-wallet-button gravity-button {
     --gravity-button-width: 109px;
    } */

    .product_content_center .product-form__cart-button {
        font-size: 12px;
    }
}
